Build failure

hello together, I get this error every time I try to build my game. I was looking for problem solutions but nothing helped me. the problem is not only with this game. (watch screenshot) I hope someone can help me with this.

Best regards
Hasan

Execution failed for task ‘:transformDexArchiveWithExternalLibsDexMergerForRelease’.
> com.android.builder.dexing.DexArchiveMergerException: Error while merging dex archives: D:\LowPixel\Food crashy\Temp\gradleOut\build\intermediates ransforms\dexBuilder\release\0.jar, D:\LowPixel\Food crashy\Temp\gradleOut\build\intermediates ransforms\dexBuilder\release\1.jar, D:\LowPixel\Food crashy\Temp\gradleOut\build\intermediates ransforms\dexBuilder\release\2.jar, D:\LowPixel\Food crashy\Temp\gradleOut\build\intermediates ransforms\dexBuilder\release\3.jar, D:\LowPixel\Food crashy\Temp\gradleOut\build\intermediates ransforms\dexBuilder\release\4.jar, D:\LowPixel\Food crashy\Temp\gradleOut\build\intermediates ransforms\dexBuilder\release\5.jar, D:\LowPixel\Food crashy\Temp\gradleOut\build\intermediates ransforms\dexBuilder\release\6.jar, D:\LowPixel\Food crashy\Temp\gradleOut\build\intermediates ransforms\dexBuilder\release\7.jar, D:\LowPixel\Food crashy\Temp\gradleOut\build\intermediates ransforms\dexBuilder\release\8.jar, D:\LowPixel\Food crashy\Temp\gradleOut\build\intermediates ransforms\dexBuilder\release\9.jar, D:\LowPixel\Food crashy\Temp\gradleOut\build\intermediates ransforms\dexBuilder\release\10.jar, D:\LowPixel\Food crashy\Temp\gradleOut\build\intermediates ransforms\dexBuilder\release\11.jar, D:\LowPixel\Food crashy\Temp\gradleOut\build\intermediates ransforms\dexBuilder\release\12.jar, D:\LowPixel\Food crashy\Temp\gradleOut\build\intermediates ransforms\dexBuilder\release\13.jar, D:\LowPixel\Food crashy\Temp\gradleOut\build\intermediates ransforms\dexBuilder\release\14.jar, D:\LowPixel\Food crashy\Temp\gradleOut\build\intermediates ransforms\dexBuilder\release\15.jar
Learn how to resolve the issue at Add build dependencies  |  Android Studio  |  Android Developers.
Program type already present: com.unity3d.ads.BuildConfig

@jwtan_unity Unity 2019.1.0f2 (64-bit) and yes I use Unity Ads and Unity IAP.